/* MENU */
.menu-brand {
	font-size: 2.2em;
	padding: 4px;
}

.menu-container {
	background: #ad0470;
	color: white;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	font-size: 1.6em;
	cursor: default;
}

.menu-container a {
	box-sizing: border-box;
	text-decoration: none;
	color: white;
	border: 2px solid #ad0470;
	border-radius: 5px;
	transition: .3s;
}

.menu-container a.selected {
	border-bottom-color: white;
}

.menu-container a:hover {
	color: #ad0470;
	background: white;
	border: 2px solid white;
}

.menu-container strong, .menu-container-rev strong {
	font-size: 1.2em;
}

.menu-container-rev {
	background: white;
	color: #ad0470;
	display: flex;
	flex-wrap: nowrap;
	font-size: 1.6em;
}

.menu-container-rev a {
	text-decoration: none;
	color: #ad0470;
	border-radius: 5px;
}

.menu-container-rev a:hover {
	color: white;
	background: #ad0470;
}

.menu-item {
	margin: .5em;
	flex: 1;
}

img.brand-logo {
	width: 100px;
}

img.login-brand-logo-logo {
	width: 160px;
}

img.maintenance-brand-logo {
	width: 160px;
}

img.homePage {
	width: 22px;
}

/* DROPDOWN MENU */
.dropdown-title {
	background-color: #ad0470;
	color: white;
	border: 2px solid #ad0470;
	transition: .3s;
}

.dropdown-title.selected {
	border-bottom-color: white;
	border-radius: 5px;
}

.dropdown {
	position: relative;
	display: inline-block;
}

.dropdown-content {
	display: none;
	position: absolute;
	transform: translate(7px, -7px);
	background-color: #ad0470;
	box-shadow: 0px 8px 16px 0px #00000033;
	min-width: 160px;
	z-index: 1;
}

.dropdown-content a {
	padding: 6px 4px;
	text-decoration: none;
	display: block;
	border-width: 4px !important;
	border-radius: 0px;
}

.dropdown-content a > div {
	flex-flow: row;
	align-items: center;
	place-content: baseline;
}

.dropdown-content a .material-icons {
	margin: 0 8px;
	font-size: 24px;
}

.dropdown-content a.selected {
	border-color: #ad0470;
	border-left-color: white;
}

.dropdown-content a:hover {
	border-radius: 0;
	background-color: white;
	border-color: white;
	color: #ad0470;
}

.dropdown:hover .dropdown-content {
	display: block;
}

.dropdown:hover .flexItem, .dropdown:hover .dropdown-title {
	background-color: white;
	border-color: white;
	color: #ad0470;
	border-radius: 0;
	border-bottom-right-radius: 0px;
	border-bottom-left-radius: 0px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}
